@media Print{@page{margin:.75in .75in .5in .75in;}
body{background:rgba(255,255,255,0.0);color:#000;font:16pt/1.2 "Brandon Grotesque", Calibri, "Times New Roman", Times, serif;font-size:80%;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li, blockquote{margin-right:.7in;}
#page-title p{font-style:italic;margin:0 .7in 18pt 0;}
h1, h2, h3, h4, h5, h6{font-family:"Brandon Grotesque", Calibri, "Times New Roman", Times, serif;page-break-after:avoid;page-break-inside:avoid;}
h1{font-size:20pt;margin:36pt 0 6pt;padding:0;font-weight:bold;color:rgb(0,56,101);}
h2{font-size:16pt;margin:18pt 0 12pt;padding-bottom:.07in;border-bottom:solid .5pt #000;font-weight:bold;color:rgb(0,56,101);}
aside h2{font-size:16pt;}
article aside h2{font-size:14pt;}
h3{font-size:12pt;font-weight:bold;color:rgb(0,56,101);}
article aside h3{font-size:11pt;}
h4{font-size:12pt;font-style:italic;}
article aside h4{font-size:10.5pt;}
h5{font-size:10.5pt;line-height:1.1em;}
h6{font-size:10.5pt;line-height:1.1em;font-style:italic;}
ul{list-style:circle;}
li{margin-bottom:.05in;}
p a{word-wrap:break-word;overflow-wrap:break-word;}
a:link, a:visited{text-decoration:underline;color:#003f5f;}
a:link:after, a:visited:after, figure figcaption a:link:after, figure figcaption a:visited:after{content:" (" attr(href)")";font-size:90%;}
a:link a[href^="/"]:after, a:visited a[href^="/"]:after, figure figcaption a:link a[href^="/"]:after, figure figcaption a:visited a[href^="/"]:after,{content:" (http://www.mndot.gov" attr(href) ") ";}
a[href^="#"]:after{content:"";}
a:link a[href^="@state.mn.us"]:after, a:visited a[href^="@state.mn.us"]:after{content:"";}
figure a:link:after, figure a:visited:after{content:"";}
$a:after > img{content:"";}
header a:link, header a:visited{color:#000;text-decoration:none;}
#mndot h1 a{display:block;width:100%;margin-bottom:.2in;font-family:Helvetica, Arial, sans-serif;font-size:10.5pt;}
#mndot h1 a:link:after, #mndot h1 a:visited:after{content:"";}
#mndot a, #mndot img{display:none;}
#mndot:after{content: url(http://www.dot.state.mn.us/images/16templates/template/DOT-Logo-RGB.jpg);}
header img{width:3.882in; height:.45in;margin-bottom:.45in;}
img{max-width:400px;float:right;}
figure, img{width:auto !important;max-width:84% !important;display:block;margin:.05in auto .2in;float:none !important;clear:none !important;overflow:hidden;height:auto;page-break-inside:avoid;}
figure img{max-width:100% !important;margin:0 auto;max-width:100%;}
figcaption{display:block;padding: .1in;background-color:#F7F7F7;}
p img{float:none;}
table{font-size:.85em;line-height:1.35em;margin-bottom:.2in;border:0;border-collapse:collapse;page-break-inside:auto;max-width:7in;}
table p{margin:0;padding:0;break-inside:auto;}
tr{page-break-inside:avoid;page-break-after:auto;}
th, td{height:auto !important;width:auto !important;padding:5px;border:0;border:solid 1px #555;border-collapse:collapse;page-break-inside:avoid;word-wrap:break-word;overflow-wrap:break-word;width:100%;}
.clear{clear:both;padding-top:17px;}
#skip, .skip{display:none;}
nav, .nav, #general-links, footer, .footer, video, audio, object, embed, #traffic-info, #topic_wrapper figure, #topic_wrapper img, .addthis_toolbox, .no-print{display:none;}
section, #side-main-content, #homepage-main-content{float:left;width:100%;overflow:hidden;}
article, aside{float:left;display:inline-block;width:100%;margin:0;padding:0;overflow:hidden;clear:none;}
.chapter{page-break-before:always;}
#content aside p{text-align:left;}
}